# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2001-10-30 20:26CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: index.docbook:8
#, no-c-format
msgid "The panel"
msgstr "Panelen"

#: index.docbook:13
#, no-c-format
msgid "How do I add applications to the panel(&kicker;)?"
msgstr "Hur lägger jag till program i panelen (&kicker;)?"

#: index.docbook:16
#, no-c-format
msgid "There are several ways to add an application to the panel:"
msgstr "Det finns flera sätt att lägga till ett program i panelen:"

#: index.docbook:18
#, no-c-format
msgid "Using the panel configuration menu"
msgstr "Genom att använda panelmenyn"

#: index.docbook:18
#, no-c-format
msgid ""
"Perhaps the easiest method is to use the entry "
"<menuchoice><guimenu>Configure Panel</guimenu><guimenuitem>Add "
"</guimenuitem><guimenuitem>Button</guimenuitem></menuchoice> in the panel "
"menu (the menu that appears when pressing the <guibutton>K</guibutton> "
"button on the panel). The menu shows all installed &kde; applications. To "
"add a button to the menu, simply click on the application."
msgstr ""
"Den kanske enklaste metoden är att använda alternativet "
"<menuchoice><guimenu>Anpassa panel</guimenu><guimenuitem>Lägg "
"till</guimenuitem><guimenuitem>Knapp</guimenuitem></menuchoice>"
" i panelmenyn (menyn som visas när man trycker på "
"<guibutton>K</guibutton>-knappen i panelen). Menyn visar alla program som "
"är installerade i &kde;. För att lägga till en knapp i menyn, klicka helt "
"enkelt på programmet."

#: index.docbook:18
#, no-c-format
msgid "Using the file manager"
msgstr "Använda filhanteraren"

#: index.docbook:18
#, no-c-format
msgid ""
"You can also simply drag a <filename>.desktop</filename> file from a window "
"of the file manager to the panel."
msgstr ""
"Du kan också helt enkelt dra en <filename>.desktop</filename>"
"-fil från ett fönster i filhanteraren till panelen."
